This project has moved. For the latest updates, please go here.
2
Vote

Prompt for CU to install when using 2013 SP1 media

description

I'm using the SharePoint 2013 with SP1 ISO media. I am not including a -CumulativeUpdate parameter because there isn't one to include (yet). I am prompted with a list of pre-SP1 cumulative updates.

I am using this command:

.\AutoSPSourceBuilder.ps1 -SourceLocation "E:\" -UpdateLocation "C:\SP\2013\Updates" -Destination "C:\SP\2013" -GetPrerequisites:$true

What command should I use so that I use only the SP1 bits?

comments

gauravmahajan wrote May 13, 2014 at 1:52 AM

URGENT: Hi, I am facing the same issue. Is there a workaround?
Thanks!

gauravmahajan wrote May 13, 2014 at 1:56 AM

Update: Right after I submitted the comment above, I found that the workaround was to enter just about anything when the script prompts for the CU name. It will through error(s) but will continue to the point where it will do rest if the work. Thanks for the awesome script!

bobchauvin wrote Jul 1, 2014 at 3:02 PM

Yes, using a space works, though a couple errors are thrown. Would be nice to have that parameter optional.

ljt1227 wrote Jun 9, 2015 at 8:53 PM

I saw the same behavior today and yes, entering space to the prompt allows you to continue.

However, in addition. I am NOT seeing a list of "available CU's" for SP2013 SP1, and when I go into the XML and look at one, like "April 2015" and use that, it also throws an error and the CU is never downloaded.